body {
  background: url(../images/xxgk_top_bg.jpg) no-repeat center 440px #fff;
}
.header {
  height: 365px;
}
.logo a {
  display: inline-block;
  /* padding-left: 80px; */
  height: 77px;
  /* background: url(../images/xxf2_03.png) no-repeat left center; */
  margin-top: 20px;
  /* margin-left: 5px; */
}
.logo a span {
  display: block;
  font-size: 32px;
  color: #fff;
  font-weight: bold;
  padding-top: 10px;
}
.logo a i {
  display: block;
  font-weight: bold;
  font-size: 13px;
  color: #999999;
  margin-top: 10px;
  position: relative;
  text-align: center;
}
.logo a i em {
  font-weight: normal;
  color: #ccc;
}
.middle {
  text-align: center;
  margin-top: 16px;
}
.middle span {
  font-weight: bold;
  color: #fff;
  font-size: 80px;
  text-shadow: 0 0 2px rgba(18, 54, 99, 0.54);
  position: relative;
}
.middle span:before {
  display: none;
  content: "";
  width: 488px;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: -12px;
  left: 211px;
}
.main {
  background: #f2f2f2;
  padding: 56px 24px 36px;
  margin-bottom: 20px;
  margin-top: -100px;
}
.search {
  height: 50px;
  text-align: center;
  position: relative;
}
.search:before,
.search:after {
  content: "";
  width: 240px;
  height: 1px;
  background: #cccccc;
  position: absolute;
  border-bottom: 1px solid #ffffff;
  top: 24px;
}
.search:before {
  left: 0;
}
.search:after {
  right: 0;
}
.sea {
  display: inline-block;
  width: 510px;
  height: 50px;
  border: 1px solid #2d66a5;
  border-radius: 9px;
  background: #fff;
}
.sea .text {
  float: left;
  width: calc(100% - 66px);
  height: 100%;
  background: transparent;
  border: none;
  text-indent: 12px;
  font-size: 16px;
}
.sea .text::-webkit-input-placeholder {
  color: #999;
}
.sea .btn-tj {
  width: 66px;
  height: 100%;
  background: url(../images/xxf8_03.png) no-repeat center;
  cursor: pointer;
  float: right;
  border: none;
}
.main-con {
  margin-top: 56px;
  overflow: hidden;
}
.menu {
  float: left;
  width: 240px;
}
.lists {
  float: right;
  width: 1088px;
  padding: 24px;
  background: #fff;
}
.menu li {
  background: #fff;
  margin-bottom: 15px;
}
.menu li h2 {
  height: 70px;
}
.menu li h2 a {
  display: block;
  height: 100%;
  overflow: hidden;
}
.menu li h2 i {
  width: 40px;
  float: left;
  height: 40px;
  background: url(../images/xxf4_03.png) no-repeat;
  margin-left: 29px;
  margin-top: 15px;
  margin-right: 15px;
}
.menu li h2 span {
  float: left;
  font-size: 23px;
  color: #2d66a5;
  width: 92px;
  margin-top: 5px;
}
.menu li h2 em {
  float: right;
  width: 19px;
  height: 19px;
  background: url(../images/xxf6_07.png) no-repeat -64px -8px;
  margin-right: 30px;
  margin-top: 26px;
}
.menu li:last-child span,
.menu li.ah-ysqgk-txt span {
  width: auto;
  margin-top: 21px;
}
.menu li h2 .i1 {
  background-position: -16px -10px;
}
.menu li.active h2 .i1 {
  background-position: -16px -65px;
}
.menu li h2 .i2 {
  background-position: -88px -10px;
}
.menu li.active h2 .i2 {
  background-position: -88px -65px;
}
.menu li h2 .i3 {
  background-position: -163px -10px;
}
.menu li.active h2 .i3 {
  background-position: -163px -65px;
}
.menu li h2 .i4 {
  background-position: -233px -10px;
}
.menu li.active h2 .i4 {
  background-position: -233px -65px;
}
.menu li h2 .i5 {
  background-position: -305px -10px;
}
.menu li.active h2 .i5 {
  background-position: -305px -65px;
}
.menu li h2 .i6 {
  background-position: -377px -10px;
}
.menu li.active h2 .i6 {
  background-position: -377px -65px;
}
.menu li.active h2 {
  background: #2d66a5;
}
.menu li.active h2 span {
  color: #fff;
}
.menu li.active h2 em {
  background-position: -11px -8px;
}
.down-menu {
  padding: 10px 0;
  display: none;
}
.down-menu a {
  display: block;
  line-height: 32px;
  font-weight: bold;
  font-size: 14px;
  overflow: hidden;
}
.down-menu a span {
  float: left;
  width: 8px;
  height: 12px;
  background: url(../images/xxf7_11.png) no-repeat -3px -2px;
  margin-top: 11px;
  margin-left: 26px;
}
.down-menu a em {
  float: left;
  margin-left: 17px;
}
.down-menu a.on {
  color: #2d66a5;
  background: #e6f5ff;
}
.down-menu a.on span {
  background-position: -27px -2px;
}
.down-menu2 a {
  text-align: center;
}
.down-menu2 a em {
  display: inline-block;
  float: none;
  position: relative;
  padding-left: 15px;
  margin-left: 0;
}
.down-menu2 a em:before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #666;
  position: absolute;
  left: 0;
  top: 14px;
}
.down-menu2 a:hover em:before {
  background-color: #2d66a5;
}
.down-menu2 a.on em:before {
  background-color: #2d66a5;
}
.lists-t1 {
  height: 40px;
  border-bottom: 1px solid #f2f2f2;
}
.lists h2.title {
  height: 60px;
  line-height: 60px;
  padding: 0 12px;
  font-size: 24px; /*font-weight: bold*/
  color: #333;
}
.lists h3.subtitle {
  width: 280px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #2d66a5;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.lists-t1 span {
  display: inline-block;
  height: 39px;
  line-height: 39px;
  padding: 0 30px;
  background: #2d66a5;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.lists-t2 {
  height: 60px;
  border-bottom: 1px solid #f2f2f2;
}
.lists-t2 span {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding: 0 16px;
  background: #2d66a5;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
.lists-c1 {
  padding: 26px 30px;
}
.lists-c1-ul{border:1px solid #e3e3e3;}
.lists-c1-ul li {
  overflow: hidden;
}
.lists-c1-ul li a {
  float: left;
  width: 33%;
  text-indent: 20px;
  padding-right: 20px;
  line-height: 40px;
  font-size: 16px;
  border-right: 1px solid #e3e3e3;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.lists-c1-ul li:nth-of-type(odd) {
  background: #f2f2f2;
}
.lists-c1-ul li a:last-child {
  border: 0;
}
.lists-c1-ul li a:hover {
  color: #2d66a5;
}

/* gk2 */
.mulu-ul li {
  overflow: hidden;
  margin-top: 20px;
}
.mulu-ul li h6 {
  float: left;
  width: 110px;
}
.mulu-ul li h4 {
  float: left;
  width: calc(100% - 110px);
  padding-left: 15px;
}
.mulu-ul li h6 a {
  float: left;
  line-height: 40px;
  width: 110px;
  text-align: center;
  background: #f5f6f6;
}
.mulu-ul li h6 a:hover {
  background: #2d66a5;
  color: #fff;
}
.mulu-ul li h4 a {
  margin-right: 25px;
  line-height: 40px;
}
.mulu-ul li h4 a:hover {
  color: #2d66a5;
}
.mulu-ul li:first-child {
  margin-top: 0;
}
.mulu-ul li:last-child h6 {
  width: 100%;
}
.mulu-ul li:last-child h6 a {
  margin-right: 20px;
}

/* gk3 */
.gkgd-con {
  max-height: 735px;
  padding: 0 25px;
  overflow-y: auto;
}
.gkgd-con ul {
  padding-bottom: 34px;
  border-bottom: 1px solid #cccccc;
}
.gkgd-con ul li {
  margin-top: 32px;
  overflow: hidden;
}
.gkgd-con ul li a {
  float: left;
  margin-right: 6px;
  line-height: 30px;
}
.gkgd-con ul li span {
  color: #999;
  line-height: 30px;
  /* float: left; */
}
.gkgd-con ul li a:hover {
  color: #2d66a5;
}
.gkgd-con ul:last-child {
  border-bottom: 0;
}
.gkgd-con-1 {
  padding-right: 18px;
}
.gkgd-con-1 .mCSB_scrollTools {
  width: 10px;
}
.mCSB_scrollTools .mCSB_draggerContainer {
  background: #f2f2f2;
  border-radius: 16px;
}
.gkgd-con-1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
}
/* #mCSB_1_dragger_vertical{
    height: 76px!important;
} */

.year-xl {
  padding: 34px 25px 30px;
}
.yea-t1 h1 {
  text-align: center;
  font-size: 32px;
  color: #2d66a5;
  font-weight: bold;
}
.yea-t2 {
  text-align: center;
  margin-top: 14px;
  padding-bottom: 18px;
  border-bottom: 1px solid #ccc;
}
.yea-t2 span {
  margin: 0 8px;
  font-size: 15px;
}
.yea-con {
  margin-top: 38px;
  max-height: 940px;
  padding-right: 20px;
}
.yea-con p {
  line-height: 30px;
  text-indent: 2em;
  margin: 20px 0;
}
.yea-con h6 {
  font-size: 21px;
  font-weight: bold;
}
.yea-con .mCSB_scrollTools {
  width: 10px;
}
.yea-con .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
}
.yea-con h4 {
  font-size: 18px;
  font-weight: bold;
}
.yea-con h3 {
  font-weight: bold;
}

.gkmus2-1 ul li {
  margin-top: 27px;
  overflow: hidden;
}
.gkmus2-1 ul li a {
  /*float: left;*/
  margin-right: 6px;
  line-height: 30px;
}
.gkmus2-1 ul li span {
  color: #999;
  line-height: 30px;
  /*float: left;*/
}
.gkmus2-1 ul li a:hover {
  color: #2d66a5;
}
.gkmus2-1 ul:last-child {
  border-bottom: 0;
}
.gkmus2-1 {
  padding: 0 25px;
  margin-bottom: 30px;
}
.gkmus2-1 .more {
  margin-top: 20px;
  text-align: center;
}
.gkmus2-1 .more a {
  display: inline-block;
  width: 100px;
  height: 30px;
  background: #f2f2f2;
  line-height: 30px;
}
.gkmus2-1 .more a:hover {
  background: #2d66a5;
  color: #fff;
}

.fenye {
  padding-top: 20px;
}
.fenye input{border:1px solid #ddd;}
/*县市区公开*/

.menu li h2 .i8 {
  width: 40px;
  float: left;
  height: 40px;
  background: url(../images/ico_bmxxgk08.png) no-repeat;
  margin-left: 29px;
  margin-top: 15px;
  margin-right: 15px;
}

.menu li.active h2 .i8 {
  background: url(../images/ico_bmxxgk08_on.png) no-repeat;
}

.menu li.zcc h2 span {
  margin-top: 20px;
}
